builddir = /build
pkgbuild_sha256sum = 65a689800b3b787b18bd8ca4e806345b4e63f7dc7266fee54dd7e16132a75be2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
